*{
  margin:0;
  padding: 0;
  font-family: montserrat;
  box-sizing: border-box;
}

body{
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ffffff
}
img{
  width: 90px;
  margin-top: 25px;
  margin-left: 150px;
  margin-bottom: 35px;
}
.login .form-control{
  border: 2px solid #086499;
  border-radius: 60px;
}
.login .form-select{
  border: 2px solid #086499;
  border-radius: 60px;
}
.newsletter-container{
  background-color: #FFFFFF;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.picture{
  width: 50%;
  background: url("../image/loginandsign3.jpg");
  background-size: cover;
}

.login{
  width: 50%;
  padding: 10px 10%;
}
.login h1{
  text-align: center;
  margin-bottom: 50px;
}

@media screen and (max-width: 900px) {

.picture{
  width: 100%;
  height: 360;
}
.login{
  width: 100%;
  height: 100px 20%;
  background: url("../image/cairan1.jpg")no-repeat center;
  background-size: contain;
}
img{
  width: 90px;
  margin-left: 160px;
  margin-right: 160px;
  margin-bottom: 35px;
}
}

#button-sign-up{
  border-radius: 30px;
}
